Results 1 to 10 of 10

Thread: Not Gnome, But Gnome Ready?

  1. #1
    Senior Member registered user
    Join Date
    Mar 2003
    Posts
    149

    Not Gnome, But Gnome Ready?

    I realize aside from the conflicting library issue with KDE, there is just not enough room on a Knoppix CD for Gnome.

    It seems like the library conflict could be solved...maybe, by playing with preferences and symlinks.

    If this is the case doing so to make Knoppix "Gnome Ready" for newbies who wish to download it would be great.

    Steve

  2. #2
    Junior Member registered user
    Join Date
    Oct 2003
    Location
    somewhere
    Posts
    23
    you can install gnome once you install knoppix in your hard drive. you can open a terminal as root and type either:

    apt-get -t unstable install gnome
    or
    apt-get -t unstable install gnome-bin

    this should do the trick.

    if you want kde and gnome on a live cd basis there are several distros that carry them. the one i can think off the top of my head would be pc linux os.

    hope this helps!

  3. #3
    Senior Member registered user
    Join Date
    Mar 2003
    Posts
    149
    Quote Originally Posted by popuman
    you can install gnome once you install knoppix in your hard drive. you can open a terminal as root and type either:

    apt-get -t unstable install gnome
    or
    apt-get -t unstable install gnome-bin

    this should do the trick.

    if you want kde and gnome on a live cd basis there are several distros that carry them. the one i can think off the top of my head would be pc linux os.

    hope this helps!
    I had the impression that there was a conflict with needed libraries. Gnome uses a different version of the same library of another version that KDE needs.

    Are you saying this is no longer the case?

    Steve

  4. #4
    Senior Member registered user
    Join Date
    Feb 2003
    Location
    Nova Scotia, Canada
    Posts
    2,479
    Quote Originally Posted by beforewisdom
    Quote Originally Posted by popuman
    you can install gnome once you install knoppix in your hard drive. you can open a terminal as root and type either:

    apt-get -t unstable install gnome
    or
    apt-get -t unstable install gnome-bin

    this should do the trick.

    if you want kde and gnome on a live cd basis there are several distros that carry them. the one i can think off the top of my head would be pc linux os.

    hope this helps!


    I had the impression that there was a conflict with needed libraries. Gnome uses a different version of the same library of another version that KDE needs.

    Are you saying this is no longer the case?

    Steve
    Does not look like it will install on my machine.
    Code:
    HappyTux:/home/stephen/archives/test# apt-get -s -t unstable install gnome-bin
    Reading Package Lists... Done
    Building Dependency Tree... Done
    gnome-bin is already the newest version.
    0 upgraded, 0 newly installed, 0 to remove and 163 not upgraded.
    HappyTux:/home/stephen/archives/test# apt-get -s -t unstable install gnome
    Reading Package Lists... Done
    Building Dependency Tree... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    
    Since you only requested a single operation it is extremely likely that
    the package is simply not installable and a bug report against
    that package should be filed.
    The following information may help to resolve the situation:
    
    The following packages have unmet dependencies:
      gnome: Depends: gnome-office (= 41) but it is not going to be installed
    E: Broken packages
    HappyTux:/home/stephen/archives/test# apt-get -s -t unstable install gnome gnome-office
    Reading Package Lists... Done
    Building Dependency Tree... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:
    
    The following packages have unmet dependencies:
      gnome-office: Depends: mrproject but it is not going to be installed
    E: Broken packages
    HappyTux:/home/stephen/archives/test# apt-get -s -t unstable install gnome gnome-office mrproject
    Reading Package Lists... Done
    Building Dependency Tree... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:
    
    The following packages have unmet dependencies:
      mrproject: Depends: planner but it is not installable
    E: Broken packages
    HappyTux:/home/stephen/archives/test# apt-get -s -t unstable install gnome gnome-office mrproject planner
    Reading Package Lists... Done
    Building Dependency Tree... Done
    Package planner has no available version, but exists in the database.
    This typically means that the package was mentioned in a dependency and
    never uploaded, has been obsoleted or is not available with the contents
    of sources.list
    E: Package planner has no installation candidate
    HappyTux:/home/stephen/archives/test# apt-cache policy planner
    planner:
      Installed: (none)
      Candidate: (none)

  5. #5
    Senior Member
    Join Date
    Oct 2003
    Location
    GA
    Posts
    382
    I have Gnome on mine. It installed with no trouble after I tried 'apt-get install -t unstable gnome-bin' and then also did 'apt-get install -t gnome-core'. I even changed to GDM for the heck of it. I like how Gnome seems to load things quicker, but it isn't anywhere near as refined as KDE.

    Stephen, it says you already have gnome-bin. Maybe you've installed it some time before? And maybe you still need gnome-core? I don't know...I just seem to recall it having gnome-core in the suggested packages or something. So I believe I installed it separately.

    BTW, for the newer linux users wanting Gnome, it'd be more efficient to just type 'apt-get install -t unstable gnome-bin gnome-core' I s'pose.

  6. #6
    Senior Member registered user
    Join Date
    Feb 2003
    Location
    Nova Scotia, Canada
    Posts
    2,479
    Quote Originally Posted by champagnemojo
    I have Gnome on mine. It installed with no trouble after I tried 'apt-get install -t unstable gnome-bin' and then also did 'apt-get install -t gnome-core'. I even changed to GDM for the heck of it. I like how Gnome seems to load things quicker, but it isn't anywhere near as refined as KDE.

    Stephen, it says you already have gnome-bin. Maybe you've installed it some time before? And maybe you still need gnome-core? I don't know...I just seem to recall it having gnome-core in the suggested packages or something. So I believe I installed it separately.

    BTW, for the newer linux users wanting Gnome, it'd be more efficient to just type 'apt-get install -t unstable gnome-bin gnome-core' I s'pose.
    Yeah the gnome-core would do it strange it did not mention that in the dependancies not that I want to install it mind you I think gnome is butt ugly I like some of the apps though that's why the -bin is already there.

    Code:
    HappyTux:/home/stephen/archives/test# apt-get -s -t unstable install gnome gnome-office  gnome-core
    Reading Package Lists... Done
    Building Dependency Tree... Done
    The following extra packages will be installed:
       abiword-common (2.0.1+cvs.2003.11.07-2)
       abiword-gnome (2.0.1+cvs.2003.11.07-2)
       acme (2.4.2-1)
       aspell-en (0.51-0-4)
       bonobo (1.0.22-2.2)
       bug-buddy (2.4.1.1-1)
       calctool (4.3.16-2)
       dia-common (0.91-10)
       dia-gnome (0.91-10)
       docbook (4.2-3)
       docbook-dsssl (1.78-4)
       docbook-xml (4.2-7)
       docbook-xsl (1.62.4.0-1)
       eog (2.4.1-2)
       epiphany-browser (1.0.6-1)
       esound (0.2.29-1)
       evolution (1.4.5-3)
       fam (2.6.10-6)
       file-roller (2.4.2-1)
       gconf-editor (2.4.0-3)
       gdb (6.0-2)
       gedit (2.4.1-1)
       gksu (0.9.18)
       gnome-about (2.4.1-4)
       gnome-applets (2.4.0-3)
       gnome-control-center (2.4.0-4)
       gnome-desktop-data (2.4.1-4)
       gnome-desktop-environment (42)
       gnome-doc-tools (1.0-6.1)
       gnome-games (2.4.1-3)
       gnome-gv (2.4.0.2-1)
       gnome-icon-theme (1.1.3-1)
       gnome-media (2.4.1.1-2)
       gnome-panel (2.4.1-4)
       gnome-panel-data (2.4.1-4)
       gnome-session (2.4.1-2)
       gnome-system-monitor (2.4.0-1)
       gnome-terminal (2.4.2-1)
       gnome-themes (2.4.1-2)
       gnome-themes-common (2.4.1-2)
       gnome-utils (2.4.1-1)
       gnome2-user-guide (2.4.1-1)
       gnomemeeting (0.98.5-7)
       gnucash (1.8.8-1)
       gnumeric (1.2.2-1)
       gpdf (0.111-1)
       gstreamer-audiofile (0.6.4-2)
       gstreamer-gconf (0.6.4-2)
       gstreamer-gnomevfs (0.6.4-2)
       gstreamer-mad (0.6.4-2)
       gstreamer-misc (0.6.4-2)
       gstreamer-oss (0.6.4-2)
       gstreamer-plugin-apps (0.6.4-2)
       gstreamer-plugin-libs (0.6.4-2)
       gstreamer-tools (0.6.4-1)
       gstreamer-vorbis (0.6.4-2)
       gtk2-engines-crux (2.4.1-2)
       gtk2-engines-lighthouseblue (2.4.1-2)
       gtk2-engines-pixbuf (2.2.0-2)
       gtk2-engines-redmond95 (2.2.0-2)
       gtk2-engines-thinice (2.4.1-2)
       gtkhtml3.0 (3.0.9-2)
       gucharmap (1.0.0-2)
       guile-1.6 (1.6.4-4)
       guile-1.6-libs (1.6.4-4)
       guile-1.6-slib (1.6.4-4)
       jade (1.2.1-38)
       libasn1-6-heimdal (0.6-4)
       libaspell15 (0.50.4.1-1)
       libbonobo2 (1.0.22-2.2)
       libdate-manip-perl (5.42a-2)
       libeel2-2 (2.4.1-2)
       libeel2-data (2.4.1-2)
       libefs1 (1.0.22-2.2)
       libenchant1 (1.1.1+cvs.2003.11.08-1)
       libfinance-quote-perl (1.08-1)
       libfribidi0 (0.10.4-1)
       libgal2.0-5 (1.99.10-2.3)
       libgal2.0-common (1.99.10-2.3)
       libgal23 (0.24-1.3)
       libgda2-1 (1.0.1-1)
       libgda2-common (1.0.1-1)
       libgdk-pixbuf-gnome2 (0.22.0-3)
       libglade-gnome0 (0.17-3)
       libglade0 (0.17-3)
       libgnome-desktop-2 (2.4.1-4)
       libgnome-pilot2 (2.0.10-3)
       libgnomedb2-3 (1.0.1-2)
       libgnomedb2-common (1.0.1-2)
       libgnomeprint-bin (0.37-4)
       libgnomeprint-data (0.37-4)
       libgnomeprint15 (0.37-4)
       libgnomeprint2.2-0 (2.4.2-1)
       libgnomeprint2.2-data (2.4.2-1)
       libgnomeprintui2.2-0 (2.4.2-1)
       libgnomeprintui2.2-common (2.4.2-1)
       libgsf-gnome-1 (1.8.2-5)
       libgsm1 (1.0.10-11.2)
       libgssapi1-heimdal (0.6-4)
       libgstreamer0.6-0 (0.6.4-1)
       libgtkhtml20 (1.0.4-5.1)
       libgtkhtml3.0-2 (3.0.9-2)
       libgtksourceview-common (0.7.0-2)
       libgtksourceview1.0-0 (0.7.0-2)
       libgtop2 (2.0.8-1)
       libgucharmap3 (1.0.0-2)
       libguile-ltdl-1 (1.6.4-4)
       libguppi16 (0.40.3-9)
       libgwrapguile1 (1.3.4-8)
       libhtml-tableextract-perl (1.08-1)
       libid3tag0 (0.15.0b-3)
       libkrb-1-kerberos4kth (1.2.2-10)
       libkrb5-17-heimdal (0.6-4)
       libltdl3 (1.5-7)
       libmetacity0 (2.6.3-1)
       libnautilus2-2 (2.4.1-3)
       libnspr4 (1.5-3)
       libnss3 (1.5-3)
       liboaf0 (0.6.10-3)
       libofx0c102 (0.6.5-1)
       libogg0 (1.1.0-1)
       libopenh323-1.12.2 (1.12.2-3)
       libosp4 (1.5.1.0-1)
       libpanel-applet2-0 (2.4.1-4)
       libpisock8 (0.11.8-7)
       libpisync0 (0.11.8-7)
       libpt-1.5.2 (1.5.2-2)
       libqthreads-12 (1.6.4-4)
       libroken16-kerberos4kth (1.2.2-10)
       libscrollkeeper0 (0.3.14-2)
       libsoup2.0-0 (1.99.26-1)
       libsp1 (1.3.4-1.2.1-38)
       libspeex1 (1.0.rel.3-1)
       libstartup-notification0 (0.5-4)
       libvorbis0a (1.0.1-1)
       libvorbisfile3 (1.0.1-1)
       libwnck-common (2.4.0.1-2)
       libwnck4 (2.4.0.1-2)
       libxml1 (1.8.17-4)
       libxml2 (2.6.3-1)
       libzvt2 (1.4.2-16)
       libzvt2.0-0 (2.0.1cvs20021009-4)
       mergeant (0.12.1-2)
       metacity (2.6.3-1)
       mozilla-browser (1.5-3)
       mozilla-psm (1.5-3)
       nautilus (2.4.1-3)
       nautilus-cd-burner (0.5.3-2)
       nautilus-data (2.4.1-3)
       nautilus-media (0.3.3.1-1)
       netspeed (0.9-2)
       oaf (0.6.10-3)
       pkg-config (0.15.0-3)
       portmap (5-2.1)
       rhythmbox (0.6.1-2)
       scrollkeeper (0.3.14-2)
       sgml-base (1.21)
       sgml-data (1.9.1)
       slib (2d4-2)
       sodipodi (0.32.uus.20031012-2.1)
       symlinks (1.2-4.1)
       synaptic (0.47-1)
       xml-core (0.03)
       xscreensaver (4.14-4)
       yelp (2.4.1-2)
       zenity (1.6-2)
    Suggested packages:
       abiword-plugins (2.0.1+cvs.2003.11.07-2)
       abiword-doc (2.0.1+cvs.2003.11.07-2)
       psgml (1.0.2+cvs.2002.06.05-1)
       sp (2.0.1+cvs.2003.11.07-2)
       jadetex (14)
       apache (0.91-10)
       httpd (1.3.1-6)
       docbook-dsssl-doc (1.3.4-1.2.1-38)
       docbook-doc (3.13-1)
       lha (1.3.29.0.1-3)
       gnome-help ()
       gdm (1.78-1)
       menu (30d10-8)
       gnome-help-data (1.14i-6)
       doc-base (4.2.1-10)
       gmc (5.5.7.15-2.1)
       xsu (1.4.2-1)
       gnucash-docs (2.4.1.7-1)
       gnumeric-doc (0.7.1-1)
       gnumeric-gda (2.4.1-2)
       guile-1.6-doc (2.1.9-4)
       gda2-mysql (1.4.2-1)
       gda2-odbc (0.7.18)
       gda2-freetds (4.5.55-1.2)
       gstreamer-plugins (0.2.3-1)
       libopenh323-dev (1.8.3-2)
       pilot-link (1.2.2-1)
       kpilot (1.0.8-1t1)
       gnome-pilot (1.6.4-4)
       xprt-xprintorg (1.0.1-1)
       mpg321 (1.0.1-1)
       nautilus-suggested (1.0.1-1)
       libgnome-dev (0.17)
       sgml-base-doc (0.6.4-2)
       perlsgml (1.12.2-3)
       opensp (0.11.8-7)
       doc-html-w3 (3.1.4-1)
       libgnome-perl (2.0.10-3)
       xscreensaver-gl (0.0.8.cvs20030508-6)
       streamer (1.5-3)
    Recommended packages:
      abiword-gtk abiword-plugins x-ttcidfont-conf dia sharutils imagemagick
      gnopernicus gnome-accessibility-themes gsfonts-x11 mozilla-xft nautilus-gtkhtml
      libjpeg-progs
    The following NEW packages will be installed:
       abiword-common (2.0.1+cvs.2003.11.07-2)
       abiword-gnome (2.0.1+cvs.2003.11.07-2)
       acme (2.4.2-1)
       aspell-en (0.51-0-4)
       bonobo (1.0.22-2.2)
       bug-buddy (2.4.1.1-1)
       calctool (4.3.16-2)
       dia-common (0.91-10)
       dia-gnome (0.91-10)
       docbook (4.2-3)
       docbook-dsssl (1.78-4)
       docbook-xml (4.2-7)
       docbook-xsl (1.62.4.0-1)
       eog (2.4.1-2)
       epiphany-browser (1.0.6-1)
       esound (0.2.29-1)
       evolution (1.4.5-3)
       fam (2.6.10-6)
       file-roller (2.4.2-1)
       gconf-editor (2.4.0-3)
       gdb (6.0-2)
       gedit (2.4.1-1)
       gksu (0.9.18)
       gnome (42)
       gnome-about (2.4.1-4)
       gnome-applets (2.4.0-3)
       gnome-control-center (2.4.0-4)
       gnome-core (42)
       gnome-desktop-data (2.4.1-4)
       gnome-desktop-environment (42)
       gnome-doc-tools (1.0-6.1)
       gnome-games (2.4.1-3)
       gnome-gv (2.4.0.2-1)
       gnome-icon-theme (1.1.3-1)
       gnome-media (2.4.1.1-2)
       gnome-office (42)
       gnome-panel (2.4.1-4)
       gnome-panel-data (2.4.1-4)
       gnome-session (2.4.1-2)
       gnome-system-monitor (2.4.0-1)
       gnome-terminal (2.4.2-1)
       gnome-themes (2.4.1-2)
       gnome-themes-common (2.4.1-2)
       gnome-utils (2.4.1-1)
       gnome2-user-guide (2.4.1-1)
       gnomemeeting (0.98.5-7)
       gnucash (1.8.8-1)
       gnumeric (1.2.2-1)
       gpdf (0.111-1)
       gstreamer-audiofile (0.6.4-2)
       gstreamer-gconf (0.6.4-2)
       gstreamer-gnomevfs (0.6.4-2)
       gstreamer-mad (0.6.4-2)
       gstreamer-misc (0.6.4-2)
       gstreamer-oss (0.6.4-2)
       gstreamer-plugin-apps (0.6.4-2)
       gstreamer-plugin-libs (0.6.4-2)
       gstreamer-tools (0.6.4-1)
       gstreamer-vorbis (0.6.4-2)
       gtk2-engines-crux (2.4.1-2)
       gtk2-engines-lighthouseblue (2.4.1-2)
       gtk2-engines-pixbuf (2.2.0-2)
       gtk2-engines-redmond95 (2.2.0-2)
       gtk2-engines-thinice (2.4.1-2)
       gtkhtml3.0 (3.0.9-2)
       gucharmap (1.0.0-2)
       guile-1.6 (1.6.4-4)
       guile-1.6-libs (1.6.4-4)
       guile-1.6-slib (1.6.4-4)
       jade (1.2.1-38)
       libasn1-6-heimdal (0.6-4)
       libaspell15 (0.50.4.1-1)
       libbonobo2 (1.0.22-2.2)
       libdate-manip-perl (5.42a-2)
       libeel2-2 (2.4.1-2)
       libeel2-data (2.4.1-2)
       libefs1 (1.0.22-2.2)
       libenchant1 (1.1.1+cvs.2003.11.08-1)
       libfinance-quote-perl (1.08-1)
       libfribidi0 (0.10.4-1)
       libgal2.0-5 (1.99.10-2.3)
       libgal2.0-common (1.99.10-2.3)
       libgal23 (0.24-1.3)
       libgda2-1 (1.0.1-1)
       libgda2-common (1.0.1-1)
       libgdk-pixbuf-gnome2 (0.22.0-3)
       libglade-gnome0 (0.17-3)
       libglade0 (0.17-3)
       libgnome-desktop-2 (2.4.1-4)
       libgnome-pilot2 (2.0.10-3)
       libgnomedb2-3 (1.0.1-2)
       libgnomedb2-common (1.0.1-2)
       libgnomeprint-bin (0.37-4)
       libgnomeprint-data (0.37-4)
       libgnomeprint15 (0.37-4)
       libgnomeprint2.2-0 (2.4.2-1)
       libgnomeprint2.2-data (2.4.2-1)
       libgnomeprintui2.2-0 (2.4.2-1)
       libgnomeprintui2.2-common (2.4.2-1)
       libgsf-gnome-1 (1.8.2-5)
       libgsm1 (1.0.10-11.2)
       libgssapi1-heimdal (0.6-4)
       libgstreamer0.6-0 (0.6.4-1)
       libgtkhtml20 (1.0.4-5.1)
       libgtkhtml3.0-2 (3.0.9-2)
       libgtksourceview-common (0.7.0-2)
       libgtksourceview1.0-0 (0.7.0-2)
       libgtop2 (2.0.8-1)
       libgucharmap3 (1.0.0-2)
       libguile-ltdl-1 (1.6.4-4)
       libguppi16 (0.40.3-9)
       libgwrapguile1 (1.3.4-8)
       libhtml-tableextract-perl (1.08-1)
       libid3tag0 (0.15.0b-3)
       libkrb-1-kerberos4kth (1.2.2-10)
       libkrb5-17-heimdal (0.6-4)
       libltdl3 (1.5-7)
       libmetacity0 (2.6.3-1)
       libnautilus2-2 (2.4.1-3)
       libnspr4 (1.5-3)
       libnss3 (1.5-3)
       liboaf0 (0.6.10-3)
       libofx0c102 (0.6.5-1)
       libopenh323-1.12.2 (1.12.2-3)
       libosp4 (1.5.1.0-1)
       libpanel-applet2-0 (2.4.1-4)
       libpisock8 (0.11.8-7)
       libpisync0 (0.11.8-7)
       libpt-1.5.2 (1.5.2-2)
       libqthreads-12 (1.6.4-4)
       libroken16-kerberos4kth (1.2.2-10)
       libscrollkeeper0 (0.3.14-2)
       libsoup2.0-0 (1.99.26-1)
       libsp1 (1.3.4-1.2.1-38)
       libspeex1 (1.0.rel.3-1)
       libstartup-notification0 (0.5-4)
       libwnck-common (2.4.0.1-2)
       libwnck4 (2.4.0.1-2)
       libxml1 (1.8.17-4)
       libzvt2 (1.4.2-16)
       libzvt2.0-0 (2.0.1cvs20021009-4)
       mergeant (0.12.1-2)
       metacity (2.6.3-1)
       mozilla-browser (1.5-3)
       mozilla-psm (1.5-3)
       nautilus (2.4.1-3)
       nautilus-cd-burner (0.5.3-2)
       nautilus-data (2.4.1-3)
       nautilus-media (0.3.3.1-1)
       netspeed (0.9-2)
       oaf (0.6.10-3)
       pkg-config (0.15.0-3)
       portmap (5-2.1)
       rhythmbox (0.6.1-2)
       scrollkeeper (0.3.14-2)
       sgml-base (1.21)
       sgml-data (1.9.1)
       slib (2d4-2)
       sodipodi (0.32.uus.20031012-2.1)
       symlinks (1.2-4.1)
       synaptic (0.47-1)
       xml-core (0.03)
       xscreensaver (4.14-4)
       yelp (2.4.1-2)
       zenity (1.6-2)
    The following packages will be upgraded
       libogg0 (1.0.0-1 => 1.1.0-1)
       libvorbis0a (1.0.0-3 => 1.0.1-1)
       libvorbisfile3 (1.0.0-3 => 1.0.1-1)
       libxml2 (2.6.2-1 => 2.6.3-1)
    4 upgraded, 165 newly installed, 0 to remove and 161 not upgraded.
    Inst gdb (6.0-2 Debian:unstable)
    Inst portmap (5-2.1 Debian:testing)
    Inst libaspell15 (0.50.4.1-1 Debian:testing)
    Inst aspell-en (0.51-0-4 Debian:testing)
    Inst abiword-common (2.0.1+cvs.2003.11.07-2 Debian:unstable)
    Inst libeel2-data (2.4.1-2 Debian:testing) []
    Inst libxml2 [2.6.2-1] (2.6.3-1 Debian:unstable) []
    Inst libeel2-2 (2.4.1-2 Debian:testing)
    Inst libenchant1 (1.1.1+cvs.2003.11.08-1 Debian:testing)
    Inst libfribidi0 (0.10.4-1 Debian:testing)
    Inst libgnomeprint2.2-data (2.4.2-1 Debian:unstable) []
    Inst libgnomeprint2.2-0 (2.4.2-1 Debian:unstable)
    Inst libgnomeprintui2.2-common (2.4.2-1 Debian:unstable)
    Inst libgnomeprintui2.2-0 (2.4.2-1 Debian:unstable)
    Inst libgucharmap3 (1:1.0.0-2 Debian:testing)
    Inst libstartup-notification0 (0.5-4 Debian:testing)
    Inst libgnome-desktop-2 (2.4.1-4 Debian:unstable)
    Inst libnautilus2-2 (2.4.1-3 Debian:testing)
    Inst abiword-gnome (2.0.1+cvs.2003.11.07-2 Debian:unstable)
    Inst libwnck-common (2.4.0.1-2 Debian:testing)
    Inst libwnck4 (2.4.0.1-2 Debian:testing)
    Inst acme (2.4.2-1 Debian:unstable)
    Inst libxml1 (1:1.8.17-4 Debian:testing)
    Inst libgnomeprint-bin (0.37-4 Debian:testing)
    Inst libgnomeprint-data (0.37-4 Debian:testing)
    Inst libgnomeprint15 (0.37-4 Debian:testing)
    Inst liboaf0 (0.6.10-3 Debian:testing)
    Inst oaf (0.6.10-3 Debian:testing)
    Inst libbonobo2 (1.0.22-2.2 Debian:testing)
    Inst libefs1 (1.0.22-2.2 Debian:testing)
    Inst bonobo (1.0.22-2.2 Debian:testing)
    Inst libscrollkeeper0 (0.3.14-2 Debian:unstable)
    Inst sgml-base (1.21 Debian:testing)
    Inst sgml-data (1.9.1 Debian:testing)
    Inst symlinks (1.2-4.1 Debian:testing)
    Inst docbook-xml (4.2-7 Debian:testing)
    Inst scrollkeeper (0.3.14-2 Debian:unstable)
    Inst bug-buddy (2.4.1.1-1 Debian:unstable)
    Inst calctool (4.3.16-2 Debian:testing)
    Inst dia-common (0.91-10 Debian:testing)
    Inst dia-gnome (0.91-10 Debian:testing)
    Inst docbook (4.2-3 Debian:testing)
    Inst libsp1 (1.3.4-1.2.1-38 Debian:testing)
    Inst jade (1.2.1-38 Debian:testing)
    Inst docbook-dsssl (1.78-4 Debian:testing)
    Inst docbook-xsl (1.62.4.0-1 Debian:testing)
    Inst eog (2.4.1-2 Debian:testing)
    Inst libnspr4 (2:1.5-3 Debian:unstable)
    Inst mozilla-browser (2:1.5-3 Debian:unstable)
    Inst libnss3 (2:1.5-3 Debian:unstable)
    Inst mozilla-psm (2:1.5-3 Debian:unstable)
    Inst gnome-doc-tools (1.0-6.1 Debian:testing)
    Inst xml-core (0.03 Debian:testing)
    Inst yelp (2.4.1-2 Debian:testing)
    Inst gnome-icon-theme (1.1.3-1 Debian:testing)
    Inst epiphany-browser (1.0.6-1 Debian:unstable)
    Inst esound (0.2.29-1 Debian:testing)
    Inst libgal2.0-5 (1.99.10-2.3 Debian:testing)
    Inst libgtkhtml3.0-2 (3.0.9-2 Debian:unstable)
    Inst gtkhtml3.0 (3.0.9-2 Debian:unstable)
    Inst libasn1-6-heimdal (0.6-4 Debian:unstable)
    Inst libgnome-pilot2 (2.0.10-3 Debian:unstable)
    Inst libkrb-1-kerberos4kth (1.2.2-10 Debian:unstable)
    Inst libroken16-kerberos4kth (1.2.2-10 Debian:unstable)
    Inst libkrb5-17-heimdal (0.6-4 Debian:unstable)
    Inst libgssapi1-heimdal (0.6-4 Debian:unstable)
    Inst libpisock8 (0.11.8-7 Debian:unstable)
    Inst libpisync0 (0.11.8-7 Debian:unstable)
    Inst libsoup2.0-0 (1.99.26-1 Debian:testing)
    Inst libgal2.0-common (1.99.10-2.3 Debian:testing)
    Inst evolution (1.4.5-3 Debian:unstable)
    Inst file-roller (2.4.2-1 Debian:testing)
    Inst gconf-editor (2.4.0-3 Debian:testing)
    Inst libgtksourceview-common (0.7.0-2 Debian:testing)
    Inst libgtksourceview1.0-0 (0.7.0-2 Debian:testing)
    Inst gedit (2.4.1-1 Debian:testing)
    Inst gksu (0.9.18 Debian:testing)
    Inst libgtop2 (2.0.8-1 Debian:unstable)
    Inst libpanel-applet2-0 (2.4.1-4 Debian:testing)
    Inst gnome-panel-data (2.4.1-4 Debian:testing) []
    Inst gnome-desktop-data (2.4.1-4 Debian:unstable) []
    Inst gnome-session (2.4.1-2 Debian:testing) []
    Inst libmetacity0 (1:2.6.3-1 Debian:unstable) []
    Inst gnome-control-center (1:2.4.0-4 Debian:testing) []
    Inst gnome-panel (2.4.1-4 Debian:testing)
    Inst gnome-applets (2.4.0-3 Debian:unstable)
    Inst gnome-terminal (2.4.2-1 Debian:testing)
    Inst metacity (1:2.6.3-1 Debian:unstable)
    Inst nautilus-data (2.4.1-3 Debian:testing)
    Inst nautilus (2.4.1-3 Debian:testing)
    Inst gnome-core (42 Debian:unstable)
    Inst fam (2.6.10-6 Debian:testing)
    Inst gnome-gv (2.4.0.2-1 Debian:unstable)
    Inst gnome-about (2.4.1-4 Debian:unstable)
    Inst libguile-ltdl-1 (1.6.4-4 Debian:testing)
    Inst libqthreads-12 (1.6.4-4 Debian:testing)
    Inst guile-1.6-libs (1.6.4-4 Debian:testing)
    Inst gnome-games (2.4.1-3 Debian:testing)
    Inst libgstreamer0.6-0 (0.6.4-1 Debian:testing)
    Inst gstreamer-plugin-libs (0.6.4-2 Debian:unstable)
    Inst gstreamer-misc (0.6.4-2 Debian:unstable)
    Inst gstreamer-oss (0.6.4-2 Debian:unstable)
    Inst gstreamer-gconf (0.6.4-2 Debian:unstable)
    Inst gnome-media (2.4.1.1-2 Debian:unstable)
    Inst gnome-system-monitor (2.4.0-1 Debian:testing)
    Inst gnome-themes-common (2.4.1-2 Debian:unstable)
    Inst gtk2-engines-pixbuf (2.2.0-2 Debian:testing)
    Inst gtk2-engines-thinice (2.4.1-2 Debian:unstable)
    Inst gtk2-engines-crux (2.4.1-2 Debian:unstable)
    Inst gtk2-engines-redmond95 (2.2.0-2 Debian:testing)
    Inst gtk2-engines-lighthouseblue (2.4.1-2 Debian:unstable)
    Inst gnome-themes (2.4.1-2 Debian:unstable)
    Inst gnome2-user-guide (2.4.1-1 Debian:testing)
    Inst gnome-utils (2.4.1-1 Debian:testing)
    Inst libgsm1 (1.0.10-11.2 Debian:testing)
    Inst libpt-1.5.2 (1.5.2-2 Debian:unstable)
    Inst libspeex1 (1.0.rel.3-1 Debian:unstable)
    Inst libopenh323-1.12.2 (1.12.2-3 Debian:unstable)
    Inst gnomemeeting (0.98.5-7 Debian:unstable)
    Inst gpdf (0.111-1 Debian:unstable)
    Inst gucharmap (1:1.0.0-2 Debian:testing)
    Inst nautilus-cd-burner (0.5.3-2 Debian:testing)
    Inst pkg-config (0.15.0-3 Debian:testing)
    Inst gstreamer-tools (0.6.4-1 Debian:testing)
    Inst gstreamer-plugin-apps (0.6.4-2 Debian:unstable)
    Inst gstreamer-audiofile (0.6.4-2 Debian:unstable)
    Inst libogg0 [1.0.0-1] (1.1.0-1 Debian:unstable)
    Inst libvorbis0a [1.0.0-3] (1.0.1-1 Debian:unstable)
    Inst libvorbisfile3 [1.0.0-3] (1.0.1-1 Debian:unstable)
    Inst gstreamer-vorbis (0.6.4-2 Debian:unstable)
    Inst libid3tag0 (0.15.0b-3 Debian:testing)
    Inst gstreamer-mad (0.6.4-2 Debian:unstable)
    Inst nautilus-media (0.3.3.1-1 Debian:unstable)
    Inst zenity (1.6-2 Debian:testing)
    Inst gnome-desktop-environment (42 Debian:unstable)
    Inst libgdk-pixbuf-gnome2 (0.22.0-3 Debian:testing)
    Inst libglade0 (1:0.17-3 Debian:testing)
    Inst libglade-gnome0 (1:0.17-3 Debian:testing)
    Inst libgal23 (0.24-1.3 Debian:testing)
    Inst libgtkhtml20 (1.0.4-5.1 Debian:testing)
    Inst libguppi16 (0.40.3-9 Debian:testing)
    Inst guile-1.6 (1.6.4-4 Debian:testing)
    Inst libgwrapguile1 (1.3.4-8 Debian:testing)
    Inst libltdl3 (1.5-7 Debian:testing)
    Inst libosp4 (1.5.1.0-1 Debian:testing)
    Inst libofx0c102 (0.6.5-1 Debian:testing)
    Inst libzvt2 (1.4.2-16 Debian:testing)
    Inst slib (2d4-2 Debian:testing)
    Inst guile-1.6-slib (1.6.4-4 Debian:testing)
    Inst libhtml-tableextract-perl (1.08-1 Debian:testing)
    Inst libfinance-quote-perl (1.08-1 Debian:testing)
    Inst libdate-manip-perl (5.42a-2 Debian:testing)
    Inst gnucash (1.8.8-1 Debian:unstable)
    Inst libgsf-gnome-1 (1.8.2-5 Debian:testing)
    Inst gnumeric (1.2.2-1 Debian:unstable)
    Inst libgda2-common (1.0.1-1 Debian:testing) []
    Inst libgda2-1 (1.0.1-1 Debian:testing)
    Inst libgnomedb2-common (1.0.1-2 Debian:testing) []
    Inst libgnomedb2-3 (1.0.1-2 Debian:testing)
    Inst mergeant (0.12.1-2 Debian:testing)
    Inst sodipodi (0.32.uus.20031012-2.1 Debian:unstable)
    Inst gnome-office (42 Debian:unstable)
    Inst netspeed (0.9-2 Debian:unstable)
    Inst gstreamer-gnomevfs (0.6.4-2 Debian:unstable)
    Inst rhythmbox (0.6.1-2 Debian:unstable)
    Inst libzvt2.0-0 (2.0.1cvs20021009-4 Debian:testing)
    Inst synaptic (0.47-1 Debian:unstable)
    Inst xscreensaver (4.14-4 Debian:testing)
    Inst gnome (42 Debian:unstable)
    Conf gdb (6.0-2 Debian:unstable)
    Conf portmap (5-2.1 Debian:testing)
    Conf libaspell15 (0.50.4.1-1 Debian:testing)
    Conf aspell-en (0.51-0-4 Debian:testing)
    Conf abiword-common (2.0.1+cvs.2003.11.07-2 Debian:unstable)
    Conf libxml2 (2.6.3-1 Debian:unstable)
    Conf libeel2-2 (2.4.1-2 Debian:testing)
    Conf libeel2-data (2.4.1-2 Debian:testing)
    Conf libenchant1 (1.1.1+cvs.2003.11.08-1 Debian:testing)
    Conf libfribidi0 (0.10.4-1 Debian:testing)
    Conf libgnomeprint2.2-0 (2.4.2-1 Debian:unstable)
    Conf libgnomeprint2.2-data (2.4.2-1 Debian:unstable)
    Conf libgnomeprintui2.2-common (2.4.2-1 Debian:unstable)
    Conf libgnomeprintui2.2-0 (2.4.2-1 Debian:unstable)
    Conf libgucharmap3 (1:1.0.0-2 Debian:testing)
    Conf libstartup-notification0 (0.5-4 Debian:testing)
    Conf libgnome-desktop-2 (2.4.1-4 Debian:unstable)
    Conf libnautilus2-2 (2.4.1-3 Debian:testing)
    Conf abiword-gnome (2.0.1+cvs.2003.11.07-2 Debian:unstable)
    Conf libwnck-common (2.4.0.1-2 Debian:testing)
    Conf libwnck4 (2.4.0.1-2 Debian:testing)
    Conf acme (2.4.2-1 Debian:unstable)
    Conf libxml1 (1:1.8.17-4 Debian:testing)
    Conf libgnomeprint-bin (0.37-4 Debian:testing)
    Conf libgnomeprint-data (0.37-4 Debian:testing)
    Conf libgnomeprint15 (0.37-4 Debian:testing)
    Conf liboaf0 (0.6.10-3 Debian:testing)
    Conf oaf (0.6.10-3 Debian:testing)
    Conf libbonobo2 (1.0.22-2.2 Debian:testing)
    Conf libefs1 (1.0.22-2.2 Debian:testing)
    Conf bonobo (1.0.22-2.2 Debian:testing)
    Conf libscrollkeeper0 (0.3.14-2 Debian:unstable)
    Conf sgml-base (1.21 Debian:testing)
    Conf sgml-data (1.9.1 Debian:testing)
    Conf symlinks (1.2-4.1 Debian:testing)
    Conf docbook-xml (4.2-7 Debian:testing)
    Conf scrollkeeper (0.3.14-2 Debian:unstable)
    Conf bug-buddy (2.4.1.1-1 Debian:unstable)
    Conf calctool (4.3.16-2 Debian:testing)
    Conf dia-common (0.91-10 Debian:testing)
    Conf dia-gnome (0.91-10 Debian:testing)
    Conf docbook (4.2-3 Debian:testing)
    Conf libsp1 (1.3.4-1.2.1-38 Debian:testing)
    Conf jade (1.2.1-38 Debian:testing)
    Conf docbook-dsssl (1.78-4 Debian:testing)
    Conf docbook-xsl (1.62.4.0-1 Debian:testing)
    Conf eog (2.4.1-2 Debian:testing)
    Conf libnspr4 (2:1.5-3 Debian:unstable)
    Conf mozilla-browser (2:1.5-3 Debian:unstable)
    Conf libnss3 (2:1.5-3 Debian:unstable)
    Conf mozilla-psm (2:1.5-3 Debian:unstable)
    Conf gnome-doc-tools (1.0-6.1 Debian:testing)
    Conf xml-core (0.03 Debian:testing)
    Conf yelp (2.4.1-2 Debian:testing)
    Conf gnome-icon-theme (1.1.3-1 Debian:testing)
    Conf epiphany-browser (1.0.6-1 Debian:unstable)
    Conf esound (0.2.29-1 Debian:testing)
    Conf libgal2.0-5 (1.99.10-2.3 Debian:testing)
    Conf libgtkhtml3.0-2 (3.0.9-2 Debian:unstable)
    Conf gtkhtml3.0 (3.0.9-2 Debian:unstable)
    Conf libasn1-6-heimdal (0.6-4 Debian:unstable)
    Conf libgnome-pilot2 (2.0.10-3 Debian:unstable)
    Conf libkrb-1-kerberos4kth (1.2.2-10 Debian:unstable)
    Conf libroken16-kerberos4kth (1.2.2-10 Debian:unstable)
    Conf libkrb5-17-heimdal (0.6-4 Debian:unstable)
    Conf libgssapi1-heimdal (0.6-4 Debian:unstable)
    Conf libpisock8 (0.11.8-7 Debian:unstable)
    Conf libpisync0 (0.11.8-7 Debian:unstable)
    Conf libsoup2.0-0 (1.99.26-1 Debian:testing)
    Conf libgal2.0-common (1.99.10-2.3 Debian:testing)
    Conf evolution (1.4.5-3 Debian:unstable)
    Conf file-roller (2.4.2-1 Debian:testing)
    Conf gconf-editor (2.4.0-3 Debian:testing)
    Conf libgtksourceview-common (0.7.0-2 Debian:testing)
    Conf libgtksourceview1.0-0 (0.7.0-2 Debian:testing)
    Conf gedit (2.4.1-1 Debian:testing)
    Conf gksu (0.9.18 Debian:testing)
    Conf libgtop2 (2.0.8-1 Debian:unstable)
    Conf libpanel-applet2-0 (2.4.1-4 Debian:testing)
    Conf gnome-desktop-data (2.4.1-4 Debian:unstable)
    Conf gnome-session (2.4.1-2 Debian:testing)
    Conf libmetacity0 (1:2.6.3-1 Debian:unstable)
    Conf gnome-control-center (1:2.4.0-4 Debian:testing)
    Conf gnome-panel (2.4.1-4 Debian:testing)
    Conf gnome-panel-data (2.4.1-4 Debian:testing)
    Conf gnome-applets (2.4.0-3 Debian:unstable)
    Conf gnome-terminal (2.4.2-1 Debian:testing)
    Conf metacity (1:2.6.3-1 Debian:unstable)
    Conf nautilus-data (2.4.1-3 Debian:testing)
    Conf nautilus (2.4.1-3 Debian:testing)
    Conf gnome-core (42 Debian:unstable)
    Conf fam (2.6.10-6 Debian:testing)
    Conf gnome-gv (2.4.0.2-1 Debian:unstable)
    Conf gnome-about (2.4.1-4 Debian:unstable)
    Conf libguile-ltdl-1 (1.6.4-4 Debian:testing)
    Conf libqthreads-12 (1.6.4-4 Debian:testing)
    Conf guile-1.6-libs (1.6.4-4 Debian:testing)
    Conf gnome-games (2.4.1-3 Debian:testing)
    Conf libgstreamer0.6-0 (0.6.4-1 Debian:testing)
    Conf gstreamer-plugin-libs (0.6.4-2 Debian:unstable)
    Conf gstreamer-misc (0.6.4-2 Debian:unstable)
    Conf gstreamer-oss (0.6.4-2 Debian:unstable)
    Conf gstreamer-gconf (0.6.4-2 Debian:unstable)
    Conf gnome-media (2.4.1.1-2 Debian:unstable)
    Conf gnome-system-monitor (2.4.0-1 Debian:testing)
    Conf gnome-themes-common (2.4.1-2 Debian:unstable)
    Conf gtk2-engines-pixbuf (2.2.0-2 Debian:testing)
    Conf gtk2-engines-thinice (2.4.1-2 Debian:unstable)
    Conf gtk2-engines-crux (2.4.1-2 Debian:unstable)
    Conf gtk2-engines-redmond95 (2.2.0-2 Debian:testing)
    Conf gtk2-engines-lighthouseblue (2.4.1-2 Debian:unstable)
    Conf gnome-themes (2.4.1-2 Debian:unstable)
    Conf gnome2-user-guide (2.4.1-1 Debian:testing)
    Conf gnome-utils (2.4.1-1 Debian:testing)
    Conf libgsm1 (1.0.10-11.2 Debian:testing)
    Conf libpt-1.5.2 (1.5.2-2 Debian:unstable)
    Conf libspeex1 (1.0.rel.3-1 Debian:unstable)
    Conf libopenh323-1.12.2 (1.12.2-3 Debian:unstable)
    Conf gnomemeeting (0.98.5-7 Debian:unstable)
    Conf gpdf (0.111-1 Debian:unstable)
    Conf gucharmap (1:1.0.0-2 Debian:testing)
    Conf nautilus-cd-burner (0.5.3-2 Debian:testing)
    Conf pkg-config (0.15.0-3 Debian:testing)
    Conf gstreamer-tools (0.6.4-1 Debian:testing)
    Conf gstreamer-plugin-apps (0.6.4-2 Debian:unstable)
    Conf gstreamer-audiofile (0.6.4-2 Debian:unstable)
    Conf libogg0 (1.1.0-1 Debian:unstable)
    Conf libvorbis0a (1.0.1-1 Debian:unstable)
    Conf libvorbisfile3 (1.0.1-1 Debian:unstable)
    Conf gstreamer-vorbis (0.6.4-2 Debian:unstable)
    Conf libid3tag0 (0.15.0b-3 Debian:testing)
    Conf gstreamer-mad (0.6.4-2 Debian:unstable)
    Conf nautilus-media (0.3.3.1-1 Debian:unstable)
    Conf zenity (1.6-2 Debian:testing)
    Conf gnome-desktop-environment (42 Debian:unstable)
    Conf libgdk-pixbuf-gnome2 (0.22.0-3 Debian:testing)
    Conf libglade0 (1:0.17-3 Debian:testing)
    Conf libglade-gnome0 (1:0.17-3 Debian:testing)
    Conf libgal23 (0.24-1.3 Debian:testing)
    Conf libgtkhtml20 (1.0.4-5.1 Debian:testing)
    Conf libguppi16 (0.40.3-9 Debian:testing)
    Conf guile-1.6 (1.6.4-4 Debian:testing)
    Conf libgwrapguile1 (1.3.4-8 Debian:testing)
    Conf libltdl3 (1.5-7 Debian:testing)
    Conf libosp4 (1.5.1.0-1 Debian:testing)
    Conf libofx0c102 (0.6.5-1 Debian:testing)
    Conf libzvt2 (1.4.2-16 Debian:testing)
    Conf slib (2d4-2 Debian:testing)
    Conf guile-1.6-slib (1.6.4-4 Debian:testing)
    Conf libhtml-tableextract-perl (1.08-1 Debian:testing)
    Conf libfinance-quote-perl (1.08-1 Debian:testing)
    Conf libdate-manip-perl (5.42a-2 Debian:testing)
    Conf gnucash (1.8.8-1 Debian:unstable)
    Conf libgsf-gnome-1 (1.8.2-5 Debian:testing)
    Conf gnumeric (1.2.2-1 Debian:unstable)
    Conf libgda2-1 (1.0.1-1 Debian:testing)
    Conf libgda2-common (1.0.1-1 Debian:testing)
    Conf libgnomedb2-3 (1.0.1-2 Debian:testing)
    Conf libgnomedb2-common (1.0.1-2 Debian:testing)
    Conf mergeant (0.12.1-2 Debian:testing)
    Conf sodipodi (0.32.uus.20031012-2.1 Debian:unstable)
    Conf gnome-office (42 Debian:unstable)
    Conf netspeed (0.9-2 Debian:unstable)
    Conf gstreamer-gnomevfs (0.6.4-2 Debian:unstable)
    Conf rhythmbox (0.6.1-2 Debian:unstable)
    Conf libzvt2.0-0 (2.0.1cvs20021009-4 Debian:testing)
    Conf synaptic (0.47-1 Debian:unstable)
    Conf xscreensaver (4.14-4 Debian:testing)
    Conf gnome (42 Debian:unstable)

  7. #7
    Senior Member
    Join Date
    Oct 2003
    Location
    GA
    Posts
    382
    Quote Originally Posted by Stephen
    Yeah the gnome-core would do it strange it did not mention that in the dependancies not that I want to install it mind you I think gnome is butt ugly I like some of the apps though that's why the -bin is already there.
    I know...nothing tells you that you have to do it. Hopefully they'll change that sometime soon.

    It's alright. It's kind of getting on my nerves now though. It seems to have problems with file associations and all. I'm gonna keep it installed, but I don't know that I'll use it much. I also changed from GDM back to KDM so that I could shutdown and reboot without having to log out every single time...that was a major pain. I just like to play around with stuff sometimes I guess.

  8. #8
    Senior Member registered user
    Join Date
    Mar 2003
    Posts
    149
    Quote Originally Posted by champagnemojo
    BTW, for the newer linux users wanting Gnome, it'd be more efficient to just type 'apt-get install -t unstable gnome-bin gnome-core'
    I tried this. In installed Gnome with some minor pieces missing and rendered the KDE incapable of starting.

    Good thing I am an icewm user, LOL

    Steve

  9. #9
    Senior Member
    Join Date
    Oct 2003
    Location
    GA
    Posts
    382
    Hmmmm, that's odd. I'm using a debian-style install of 11-13-03 v.3.3 and I was able to install it without any trouble. Actually, this is the third time I've installed it too...I reinstalled Knoppix numerous times early on. Maybe we're using different versions or something?

  10. #10
    Senior Member registered user
    Join Date
    Mar 2003
    Posts
    149
    Quote Originally Posted by champagnemojo
    Hmmmm, that's odd. I'm using a debian-style install of 11-13-03 v.3.3 and I was able to install it without any trouble. Actually, this is the third time I've installed it too...I reinstalled Knoppix numerous times early on. Maybe we're using different versions or something?

    My version of Knoppix is a few months earlier then yours......this is probably the reason.

    Steve

Similar Threads

  1. Using Gnome instead of KDE
    By TheRepublican in forum Customising & Remastering
    Replies: 4
    Last Post: 07-07-2004, 04:59 AM
  2. Gnome or KDE ????
    By Adeel in forum General Support
    Replies: 2
    Last Post: 10-23-2003, 09:31 PM
  3. GNOME in (with KDE), others out
    By knoppix37672 in forum Ideas
    Replies: 11
    Last Post: 10-01-2003, 05:14 AM
  4. GNOME
    By papasi in forum General Support
    Replies: 0
    Last Post: 07-30-2003, 09:50 PM
  5. Gnome 2.2
    By Laurie in forum General Support
    Replies: 1
    Last Post: 07-21-2003, 01:51 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •